## php-psr 0.7.0

=== debian/changelog ===
php-psr (0.7.0-2build1) focal; urgency=medium

  * No-change rebuild for php 7.4

 -- Bryce Harrington <bryce@canonical.com>  Thu, 27 Feb 2020 23:22:33 +0000

php-psr (0.7.0-2) unstable; urgency=medium

  * Remove max version from package.xml

 -- Ondřej Surý <ondrej@debian.org>  Mon, 20 Jan 2020 17:30:30 +0100

php-psr (0.7.0-1) unstable; urgency=medium

  * Initial release.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 29 Oct 2019 10:51:38 +0100
