## php-psr 1.0.0

=== debian/changelog ===
php-psr (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Mar 2020 08:37:26 +0100
