## php-psr 1.0.1

=== debian/changelog ===
php-psr (1.0.1-2build2) impish; urgency=medium

  * No change rebuild for PHP 8.0

 -- Bryce Harrington <bryce@canonical.com>  Fri, 14 May 2021 23:32:18 +0000

php-psr (1.0.1-2build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 17:03:00 +0000

php-psr (1.0.1-2) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:40:55 +0100

php-psr (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1
   + Adds native (unpatched) PHP 8.0 support

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Dec 2020 12:49:07 +0100

php-psr (1.0.0-3) unstable; urgency=medium

  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Sun, 11 Oct 2020 14:39:21 +0200

php-psr (1.0.0-2) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * Build with dh-php >= 1.0
  * Add patches for PHP 8.0 support (Courtesy of Remi Collet)

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Oct 2020 22:16:10 +0200
