=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: php-psr
 Section: php
 Priority: optional
-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-php (>= 0.33~),
+Build-Depends: debhelper (>= 10~),
+               dh-php,
                php-all-dev,
                po-debconf
 Standards-Version: 3.9.8
@@ -16,9 +17,14 @@
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
+         ${pecl:Depends},
          ${php:Depends},
          ${shlibs:Depends}
-Provides: ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Suggests: ${pecl:Suggests}
 Description: PSR interfaces for PHP
  This PHP extension provides the interfaces from the PSR standards as
  established by the PHP-FIG group.
