## php-psr 1.2.0

=== debian/changelog ===
php-psr (1.2.0-5) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 14:02:27 +0100

php-psr (1.2.0-4) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:31 +0100

php-psr (1.2.0-3) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:56 +0100

php-psr (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0

 -- Ondřej Surý <ondrej@debian.org>  Fri, 31 Dec 2021 09:34:56 +0100

php-psr (1.1.0-3) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:26:25 +0100

php-psr (1.1.0-2) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:04 +0100

php-psr (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Aug 2021 09:26:45 +0200

php-psr (1.0.1-6) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:07:49 +0100

php-psr (1.0.1-5) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:44 +0100

php-psr (1.0.1-4) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:51:17 +0100

php-psr (1.0.1-3) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:11:01 +0100
