=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: php-psr
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 10~),
-               dh-php,
+               dh-php (>= 4~),
                php-all-dev,
                po-debconf
-Standards-Version: 3.9.8
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-psr.git
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-psr
 Homepage: http://pecl.php.net/package/psr
@@ -30,3 +29,44 @@
  established by the PHP-FIG group.
  .
  See http://www.php-fig.org/psr/ for more information on PSR standards.
+ .
+ This is empty package that depends on default PHP version.
+
+Package: php-psr-all-dev
+Architecture: all
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Suggests: ${pecl:Suggests}
+Description: PSR interfaces for PHP
+ This PHP extension provides the interfaces from the PSR standards as
+ established by the PHP-FIG group.
+ .
+ See http://www.php-fig.org/psr/ for more information on PSR standards.
+ .
+ This is empty package that depends on all PHP versions.
+
+Package: php8.2-psr
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Suggests: ${pecl:Suggests}
+Description: PSR interfaces for PHP
+ This PHP extension provides the interfaces from the PSR standards as
+ established by the PHP-FIG group.
+ .
+ See http://www.php-fig.org/psr/ for more information on PSR standards.
+
